Bug 1262880 fix comment DONTBUILD
authorRobert Strong <robert.bugzilla@gmail.com>
Wed, 27 Apr 2016 01:17:11 -0700
changeset 491508 d75f5aa5b68fb3848353d7775e2cdc490deb00e1
parent 491507 85c1a69876b82ce49d16518504309f2cbea04ce1
child 491509 eeadb801357f58feb057fe3ca7dc9d4f06ba5fe4
push id47343
push userbmo:dothayer@mozilla.com
push dateWed, 01 Mar 2017 22:58:58 +0000
bugs1262880
milestone49.0a1
Bug 1262880 fix comment DONTBUILD
browser/components/preferences/in-content/advanced.js
--- a/browser/components/preferences/in-content/advanced.js
+++ b/browser/components/preferences/in-content/advanced.js
@@ -702,18 +702,17 @@ var gAdvancedPane = {
     }
     if (installed != 1) {
       document.getElementById("useService").hidden = true;
     }
 #endif
   },
 
   /**
-   * Sets the pref values based on the selected item of the radiogroup,
-   * and sets the disabled state of the warnIncompatible checkbox accordingly.
+   * Sets the pref values based on the selected item of the radiogroup.
    */
   updateWritePrefs: function ()
   {
     var enabledPref = document.getElementById("app.update.enabled");
     var autoPref = document.getElementById("app.update.auto");
     var radiogroup = document.getElementById("updateRadioGroup");
     switch (radiogroup.value) {
       case "auto":      // 1. Automatically install updates for Desktop only